body {
	font-family: 'Source Han Sans CN', Arial, sans-serif;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	color: #333;
	max-width: 500px;
}
.page {
	-webkit-flex-direction: column;
	flex-direction: column;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0px;
	color: #000000;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 500px;
	overflow: hidden;
}
.pagebg {
	background-image: url(img/bg.png), linear-gradient(180deg, #F7F8FC 0%, #F7F8FC 100%);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
.page a {
	text-decoration: none;
	color: #000000;
}
.header {
	position: relative;
	width: 100%;
	text-align: center;
	margin-top: 5px;
	height: 44px;
}
.header h1 {
	color: rgba(0, 0, 0, 0.9);
	font-size: 17px;
	line-height: 44px;
	font-weight: 400;
	margin: 0;
	font-family: PingFang SC, sans-serif;
}
.header img {
	position: absolute;
	top: 0;
	right: 0;
	height: 44px;
}
.header span {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 24px;
	width: 24px;
	background-image: url(img/back.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.header span.home {
	left: 46px;
	background-image: url(img/hometop.png);
}
.bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #FFFFFF;
	filter: drop-shadow(0px -4px 10px rgba(0, 0, 0, 0.1));
	border-radius: 20px 20px 0px 0px;
	height: 60px;
	padding: 0;
	text-align: center;
}
.bottom a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: top center;
	width: 24px;
	padding: 25px 0 0;
	margin-top: 10px;
	background-size: 100%;
	background-image: url(img/home.png);
	vertical-align: middle;
}
.bottom a.map {
	background-image: url(img/map.png);
	width: 44px;
	height: 44px;
	background-color: #FFFFFF;
	box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	background-size: 88%;
    background-position: center;
	box-sizing: border-box;
	margin: 8px 18% 0;
}
.search{
	position: relative;
	left: 0;
	width: 100%;
	height: 48px;
	font-size: 14px;
	line-height: 48px;
	box-sizing: border-box;
	padding: 0 5%;
}
.search label, .list .datetab {
	background-image: url('img/drop.png');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
	margin-right: 8px;
}
.search label.active, .list .datetab.active {
	color: #1F64E5;
	background-image: url('img/up.png');
}
input.srchbar {
	width: 90%;
	padding: 7px 16px;
	border-radius: 16px;
	cursor: pointer;
	box-sizing: border-box;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-image: url('img/search.png');
	background-repeat: no-repeat;
	background-position: 93% center;
	background-size: 14px;
	font-size: 14px;
	margin: 7px 5% 9px;
}
input::placeholder {
	color: rgba(0, 0, 0, 0.3);
}
input.dateinput {
	width: 16px;
	opacity: 0;
	transform: scaleX(5);
	margin: 0 40px 0 -72px;
}
        .tabs {
			position: absolute;
			width: 100%;
			z-index: 10;
			left: 0;
			background-color: #FFFFFF;
			padding: 10px;
			box-sizing: border-box;
			font-size: 14px;
			display: none;
        }
        .tabs span {
            cursor: pointer;
			display: inline-block;
			padding: 4px 8px;
			background: rgba(31, 100, 229, 0.05);
			border-radius: 30px;
			margin: 5px;
			min-width: 60px;
			text-align: center;
        }
        .tabs span.active {
			color: #FFFFFF;
			background: #1F64E5;
        }
        .container .spantabs {
            margin: 0;
            overflow: auto hidden;
            white-space: nowrap;
            scrollbar-width: none;
            -ms-overflow-style: none;
            user-select: none;
        }
.container {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.container img {
	display: block;
	width: 100%;
    object-fit: cover;
}
.container .em {
	background: rgba(31, 100, 229, 0.05);
	padding: 6px 10px;
    border-radius: 8px;
	color: rgba(0, 0, 0, 0.7);
}
.container p.em span {
	color: #000000;
	margin: 6px 8px 0;
}
.container .cardcol {
	width: 88%;
	margin: 10px 6% 0;
	padding: 0;
}
.container .cardcol h2 {
	font-size: 20px;
	margin: 0;
}
.container .cardcol h2 span {
	margin-left: 22px;
}
.container .cardcol p {
	font-size: 14px;
	margin: 8px 0 0;
}
.container .cardcol p.ibutton {
	padding: 5px 0;
	background: linear-gradient(90deg, #1F64E5 0%, #00BFFA 100%);
	border-radius: 8px;
	text-align: center;
	margin: 18px 0 20px;
	color: #FFFFFF;
}
.container .cardcol img {
}
.container img.icon, .container .list .cardcol img.icon {
	height: 20px;
    width: auto;
	margin-right: 8px;
	vertical-align: middle;
	display: inline-block;
}
.container .list {
	width: 100%;
	background-color: #FFFFFF;
}
.container .list .cardcol, .container .list .tabs {
	margin: 0 auto;
	padding: 18px 0;
	border-bottom: 1px solid #D8D8D8;
	min-height: 130px;
    box-sizing: border-box;
}
.container .list .cardcol img {
	height: 90px;
    width: 120px;
    border-radius: 10px;
    float: left;
	margin-right: 20px;
	max-width: 40%;
}
.container .list .cardcol h4 {
	margin: 0;
	font-size: 14px;
	white-space: nowrap;
    line-height: 24px;
}
.container .list .cardcol p {
	margin: 0;
    padding: 2.8px 0;
    width: 100%;
	letter-spacing: 0.5px;
	color: #515151;
	white-space: nowrap;
	font-size: 12px;
	line-height: 16px;
}
.container .list .cardcol p span {
	background-color: rgba(31, 100, 229, 0.1);
	color: #2273eb;
	font-size: 10px;
	padding: 4px 8px;
    border-radius: 4px;
	margin-right: 6px;
}
		.container .cardcol p.tag span {
			background-color: #FFFFFFFF;
			color: #015EEA;
			padding: 4px 10px;
			border: 1px solid #015EEA;
			border-radius: 16px;
			font-size: 10px;
			white-space: nowrap;
		}
		.container .show {
			width: 100%;
			white-space: nowrap;
			overflow: visible;
            transition: transform 0.3s;
        }
		.container .show div {
			width: 100%;
			padding-top: 56%;
			background-size: cover;
			background-position: center;
			display: inline-block;
        }
		.container .indicator {
			width: 100%;
			text-align: center;
			margin: -6.7% 0;
			position: absolute;
        }
		.container .indicator span {
			display: inline-block;
			height: 5px;
			width: 5px;
			border-radius: 5px;
			background-color: #FFFFFF;
			margin: 0 .78%;
			overflow: hidden;
			color: #FFFFFF;
        }
		.container .indicator span.active {
			width: 12px;
        }
		.container .itemcol {
			width: 100%;
			margin: 0;
			padding: 0 8% 20px;
			box-sizing: border-box;
            border-top: 8px solid #F5F5F7;
        }
		.container .itemcol h3 {
            font-size: 16px;
        }
		.container .itemcol h3 img {
            width: auto;
            height: 5px;
            display: inline-block;
            margin: 4px 10px;
        }
		.container .itemcol .em {
            font-weight: 500;
            line-height: 15px;
            word-wrap: break-word;
            margin: 0;
        }
		.container .imglist div {
			width: 47%;
            display: inline-block;
            margin: 1.2%;
            vertical-align: top;
			background-repeat: no-repeat;
            background-position: right bottom;
        }
